Subject: Re: Interactive windows programs and cygwin sshd: tab completion
From: "Patricia J. Hawkins" <[email-masked]>
To: Tom Schutzer-Weissmann <[email-masked]>
Cc: [email-masked]
Date: 19 Apr 2005 15:16:14 -0400

>>>>> "TS" == Tom Schutzer-Weissmann <[email-masked]> writes:

TS> I use cygwin sshd to access a Windows server, which is quite useful, but
TS> what I'd really like is to be able to use a Windows installation of
TS> Python.

TS> The problem is that things like command history and tab completion don't
TS> work in Windows terminals with Cygwin sshd. Is there anything I can do
TS> about this?

How about using rxvt with your paths appropriately set?

-- 
Patricia J. Hawkins
Hawkins Internet Applications
www.hawkinsia.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/